Issue 103152 - Calc, Function Wizard: wrong description for function T()
Summary: Calc, Function Wizard: wrong description for function T()
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: OOo 3.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-26 20:12 UTC by helenrussian
Modified: 2017-05-20 10:33 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description helenrussian 2009-06-26 20:12:16 UTC
Open Calc.
Open Function Wizard (Insert — Function...)
Select function «T»

Current description for this function: Converts a value into text.
Expected description: Returns text argument or empty string otherwise.
Comment 1 michael.ruess 2009-07-17 11:27:58 UTC
Reassigning to Spreadsheet.
Comment 2 ooo 2009-07-17 16:23:48 UTC
Thanks for catching.
Comment 3 ooo 2009-10-02 13:43:10 UTC
Bah, missed this, too late now for 3.2, targeting to 3.3; sorry.
Comment 4 ooo 2010-03-12 16:14:12 UTC
In cws dr73:

changeset 7f2c71514b7f
http://hg.services.openoffice.org/cws/dr73/changeset/7f2c71514b7f
M sc/source/ui/src/scfuncs.src

You can observe the progress and possible integration date of CWS dr73 at
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300%2Fdr73


Function description:
Returns a value if it is text, otherwise an empty string.

Parameter description:
The value to be checked and returned if it is text.
Comment 5 ooo 2010-03-17 18:40:50 UTC
Reassigning to QA for verification.
Comment 6 oc 2010-04-07 13:29:09 UTC
verified in internal build cws_dr73